body {
    margin: 0;
    padding: 0;
    background-color: white;
}
.banner {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.banner img {
    width: 100%;
    height: auto;
    display: block;
}
.black-line {
    width: 100%;
    height: 5px;
    background-color: #000;
}
h1 {
    font-family: casablanca-urw, sans-serif;
    font-style: normal;
    font-weight: 300;
}
h2 {
    font-family: casablanca-urw, sans-serif;
    font-weight: 700;
}
p {
    font-family: "nobel", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.vertical-nav {
    padding: 20px;
    border-radius: 10px;
    width: 190px;
    margin: 0 auto;
}
.vertical-nav li:hover {
    width: 195px;
    margin-left: -10px;
}
.vertical-nav li:hover a {
    padding: 10px 30px;
    background-color: rgb(78,70,135);
    padding-right: 40px;
}
.vertical-nav ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.vertical-nav li {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 10px;
    transition: width 0.5s;
}
.vertical-nav a {
    background-color: black;
    border-radius: 50px;
    text-decoration: none;
    color: white;
    font-size: 35px;
    font-family: casablanca-urw, sans-serif;
    font-style: normal;
    font-weight: 300;
    display: block;
    text-align: center;
    padding: 10px;
}
.centered-text {
    background-color: rgb(202,192,237);
    padding: 20px;
    text-align: center;
}
footer {
    border-top: 5px solid black;
    border-bottom: 5px solid black;
    border-left: 5px solid black;
    border-right: 5px solid black;
    background-color: rgb(238,185,193);
    text-align: center;
    font-size: 26px;
    font-family: "nobel", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(78,70,135);
}
.social-icons img {
    width: 70px;
    height: auto;
}
.social-icons img:hover {
    opacity: 0.7;
}
.custom-email-link:hover {
    opacity: 0.7;
}
.carousel {
    width: 100%;
    position: relative;
    overflow: hidden;
}
.carousel img {
    width: 100%;
    height: auto;
    display: block;
}
.animated {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.animated img {
    max-width: 100%;
    height: auto;
}
.magazine {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 728px;
    margin: auto;
    margin-bottom: 20px;
}
.magazine img {
    max-width: 100%;
    height: auto;
    border: 2px solid grey
}
.icecream {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 728px;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 15px;
}
.icecream img {
    max-width: 100%;
    height: auto;
    border: 2px solid grey
}
.selfportrait {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 600px;
    margin: auto;
    margin-bottom: 15px;
}
.selfportrait img {
    max-width: 100%;
    height: auto;
}
.brochure {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 364px;
    width: 100%;
    margin: auto;
    overflow: hidden;
}
.brochure img {
    max-width: 100%;
    height: auto;
}
.abouttext {
    font-size: 26px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 800px;
    margin: auto;
    text-align: center;
}
.bsg {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 728px;
    margin: auto;
}
.bsg img {
    max-width: 100%;
    height: auto;
}
.twoblaze {
    display: flex;
}
.column {
    flex: 1;
}
.column img {
    width: 100%;
    height: auto;
    display: block;
}
.app {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 700px;
    margin: auto;
}
.app img {
    max-width: 100%;
    height: auto;
}
.logorow {
    display: flex; 
    justify-content: space-between;
}
.logorow img {
    max-width: 100%; 
    height: auto; 
}
.blazeassets {
    display: flex; 
    justify-content: space-between;
}
.blazeassets img {
    max-width: 100%; 
    height: auto; 
}
.bsg img:hover {
    filter: saturate(150%);
}
.logorow img:hover {
    filter: saturate(150%);
}
.icecream img:hover {
    filter: saturate(150%);
}
.magazine img:hover {
    filter: saturate(150%);
}
.animated img:hover {
    filter: saturate(150%);
}
.carousel img:hover {
    filter: saturate(150%);
}
.brochure img:hover {
    filter: saturate(150%);
}
.poster img:hover {
    filter: saturate(150%);
}
.image-container img:hover {
    filter: saturate(150%);
}
.twologo {
    display: flex; 
    justify-content: center; 
    align-items: center;
    flex-wrap: wrap;
}
.twologo a {
    flex: 1;
    max-width: 50%;
    text-align: center;
}
.twologo img {
    width: 100%; 
    height: auto;
}
.twologo img:hover {
    filter: saturate(150%);
}
.contactgif {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.contactgif img {
    width: 120px;
    height: 120px;
    object-fit: cover;
}
.video-container {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 960px;
    height: auto;
    margin: auto;
}
h3 {
    flex: 1; 
    text-align: center; 
    display: flex;
    justify-content: center; 
    align-items: center;
    color: rgb(238,185,193);
    background-color: #000;
    font-family: "nobel", sans-serif;
    font-weight: 300;
    font-style: normal;
    padding: 30px;
    margin: 50px;
    border-radius: 50px;
    font-size: 2em;
}
.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    padding: 20px;
    border-bottom: 3px solid black;
}

.image-container, .text-container {
    flex: 1;
    padding: 10px;
}

.image-container img {
    max-width: 100%;
    height: auto;
}

.image-left .image-container {
    order: 1;
}

.image-left .text-container {
    order: 2;
}

.image-right .text-container {
    order: 1;
}

.image-right .image-container {
    order: 2;
}
@media (max-width: 768px) {
    .row {
        flex-direction: column;
        text-align: center;
    }

    .image-container, .text-container {
        order: unset;
    }

    .image-container {
        margin-bottom: 20px;
    }
    h3 {
        font-size: 1.5em;
    }
    .animals {
        flex-direction: column;
        gap: 20px;
        width: 100%;
        max-width: 100%;
        padding: 0 10px;
        box-sizing: border-box;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        height: auto;
    }
    .poster {
        max-width: 100%;
        height: auto;
    }
}
.bcontainer {
    display: flex;
    justify-content: space-between;
    max-width: 100%;
    overflow: hidden;
}
.bcontainer img {
    max-width: 49%;
    height: auto;
    margin: 0 0.5%;
    border: 2px solid grey
}
.animals {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 130px;
    margin: 20px;
}
.poster {
    max-width: 45%;
    height: auto;
}